/* CSS Document */
.main{}
.item{ background:#fff; padding-bottom:1px;}
.item .title{  height:35px; line-height:35px; }
.item .title ul{display:box;display:-webkit-box;display:-moz-box; padding:0 10px;}
.item .title ul li{  font-size:16px;box-flex:1.0;-webkit-box-flex:1.0 ;-moz-box-flex: 1.0;}
.item .title ul li h2{font-size:16px;font-weight:normal;  color:#333333; display:inline-block; height:34px; margin-right:13px;}
.item .title ul li.act h2{ color:#e11b1c; border-bottom:1px solid #e11b1c;}

.item .item_con{ background:#fff; }
.item .item_con ul{  padding:20px 10px 5px 10px;}
.item .item_con ul li{ line-height:32px; margin-bottom:8px;width:100%;}
.item .item_con  ul li > span{ width:70px; display:inline-block;text-align:right; vertical-align:middle;   zoom:1; vertical-align:middle; height:100%; float:left; color:#333; }
.item .item_con  ul li.line_low >span{ line-height:16px;}
.item .item_con  ul li > span em{color:#e11b1c; vertical-align:middle; display:inline-block;*display:inline;*zoom:1; }
.item .item_con ul li .msg_input{ padding-left:9px; display:inline-block; width:calc(100% - 94px); position:relative; float:left;}
.item .item_con  ul li.empty .msg_input{ padding-left:83px;}
.item .item_con  ul li .msg_input p{ margin-bottom:5px;}
.item .item_con  ul li input[type=text],.msg ul li input[type=tel],.msg ul li input[type=number],.msg ul li input[type=email],.msg ul li input[type=date]{ height:32px; line-height:32px; border:1px solid #ebebeb; min-width:200px; width:99%;text-indent:5px; float:left;}
.item .item_con  ul li select{height:32px; line-height:32px; border:1px solid #ebebeb; min-width:226px; width:99%;text-indent:5px;float:left;}
.item .item_con  ul li input[type=checkbox]{}
.item .item_con  ul li input[type=radio]{margin-right:2px; margin-left:2px;}
.item .item_con  ul li input[type=radio].radio_one{ margin-left:0px;}
.item .item_con  ul li textarea{min-width:223px; width:100%; border:1px solid #ebebeb; text-indent:5px; line-height:30px; height:80px;}


.item .item_con ul li.server_date{line-height:normal; }
.item .item_con ul li.server_date >span{ line-height:32px;}
.item .item_con ul li.server_date input{}
.item .item_con ul li.server_date .msg_input{  height:34px;}
.item .item_con ul li.server_date span.wdate{ display:inline-block;*display:inline;*zoom:1; width:100%; position:relative; margin:0px;}
.server_date img{ position:absolute; border:none; vertical-align:bottom; right:5px; top:8px;/* left:-30px; top:2px;*top:12px;*/}
.item .item_con ul li.money{}
.item .item_con ul li.money i{display:inline-block;*display:inline;*zoom:1; text-align:center; padding:0 5%; float:left; }
.item .item_con ul li.money .msg_input{}
.item .item_con ul li.money .msg_input input{ min-width:42%; width:42%;}
.item .item_con ul li .join_act{ display:block; margin-top:5px;}

.item .item_con ul li .submit_btn {
    width: 99.5%;
    height: 40px;
    background: #e11b1c;
    color: #fff;
    display: block;
    border: none;
    text-align: center;
    line-height: 40px;
    margin: 20px auto 5px auto;
    font-size: 16px;
}

.list{ background:#f8f8f8; overflow:hidden;}
.list ul{}
.list ul >li{ background:#fff; margin-top:10px; padding:10px 0; width:100%;}
.list ul li dl{ padding:0 10px;}
.list ul li dl dd{ width:50%; float:left; background:url(../../images/information/information_bg1.jpg) right center repeat-y;}
.list ul li dl dt{ width:50%; float:left;}
.list ul li dl dt h3,.list ul li dl dd h3{ color:#333; font-size:15px; margin-left:31px; padding:2px 0;}
.list ul li dl dt p,.list ul li dl dd p{ color:#999999; font-size:14px; margin-left:31px; padding:2px 0;}
.list ul li dl dt p em,.list ul li dl dd p em{ color:#e11b1c; font-size:16px;}
.list ul li ol li{ padding-bottom:4px;}


.list_jg{ background:#f8f8f8; overflow:hidden; }
.list_jg  ul{background:#fff;margin-top:10px; padding:0 10px 20px 10px;} 
.list_jg  ul li{  padding:17px 0; }
.list_jg  ul li img{ width:78px; height:112px; float:left; padding:8px; background:#f6f6f6;}
.list_jg  ul li .list_text{ float:left; margin-left:15px; width:calc(100% - 109px);}
.list_jg  ul li .list_text p{ color:#333333; font-size:14px; min-height:82px; margin-top:8px;}
.list_jg  ul li .list_text span{ display:block;}
.list_jg  ul li .list_text span a.download{width:84px; height:28px;display:inline-block;*display:inline;*zoom:1; outline:none;line-height:28px; border-radius:3px;  color:#666666; background:none; border:1px solid #e3e3e3;text-align:center;margin-right:6px; font-size:14px;}
.list_jg  ul li .list_text span a.download em{ vertical-align:middle; display:inline-block;*display:inline;*zoom:1; margin-right:9px; width:16.77px; height:14.62px; margin-top:-3px;*margin-top:-1px; background:url(../../images/information/reciurtment_icon4.png) no-repeat; background-size:100%;}
.list_jg  ul li .list_text span  a:active{ background:#e11b1c; color:#fff; border:1px solid #e11b1c;}
.list_jg  ul li .list_text span  a:active em{background:url(../../images/information/reciurtment_icon3.png) no-repeat;background-size:100%;}



.list_pj{ background:#f8f8f8; overflow:hidden; }
.list_pj  ul{background:#fff;margin-top:10px; padding:0 10px 10px 10px;} 
.list_pj  ul li{  padding:17px 0; }
.list_pj  ul li img{ width:58.4px; height:77.8px; float:left; padding:8px; background:#f6f6f6;}
.list_pj  ul li .list_text{ float:left; margin-left:15px; width:calc(100% - 90px);}
.list_pj  ul li .list_text h4{color:#333333; font-size:14px; margin-top:8px; font-weight:normal;}
.list_pj  ul li .list_text p{ color:#333333; font-size:14px; min-height:28px; }
.list_pj  ul li .list_text span{ display:block;}
.list_pj  ul li .list_text span a.download{width:75.6px; height:28.3px;display:inline-block;*display:inline;*zoom:1; outline:none;line-height:28px; border-radius:3px;  color:#666666; background:none; border:1px solid #e3e3e3;text-align:center;margin-right:6px; font-size:14px;}
.list_pj  ul li .list_text span a.download em{ vertical-align:middle; display:inline-block;*display:inline;*zoom:1; margin-right:9px; width:16.3px; height:14.6px; margin-top:-3px;*margin-top:-1px; background:url(../../images/information/reciurtment_icon4.png) no-repeat; background-size:100%;}
.list_pj  ul li .list_text span  a:active{ background:#e11b1c; color:#fff; border:1px solid #e11b1c;}
.list_pj  ul li .list_text span  a:active em{background:url(../../images/information/reciurtment_icon3.png) no-repeat;background-size:100%;}

